Dependency issues for: accountwizard 4:18.08.1-1


Architecture:amd64

Missing dependencies

  • qtbase-abi-5-11-0:amd64

    Required by: libqt5webengine5
    Version: 5.11.1+dfsg-5pureos1
    Architecture: amd64